; SuperTile definition generated by TileExtract

SuperTile_196:
defb 34, 35, 57, 58
SuperTile_196_ATTR:
defb  87, 87, 7, 7

SuperTile_197:
defb 36, 37, 59, 60
SuperTile_197_ATTR:
defb  49, 33, 33, 32

SuperTile_198:
defb 38, 39, 61, 62
SuperTile_198_ATTR:
defb  48, 48, 48, 48

SuperTile_199:
defb 40, 41, 63, 64
SuperTile_199_ATTR:
defb  48, 48, 48, 48

SuperTile_200:
defb 42, 43, 61, 62
SuperTile_200_ATTR:
defb  49, 49, 48, 48

SuperTile_201:
defb 44, 45, 63, 64
SuperTile_201_ATTR:
defb  49, 49, 48, 48

SuperTile_202:
defb 46, 47, 65, 66
SuperTile_202_ATTR:
defb  50, 50, 50, 50

SuperTile_203:
defb 48, 49, 50, 51
SuperTile_203_ATTR:
defb  120, 56, 120, 56

SuperTile_204:
defb 50, 51, 50, 54
SuperTile_204_ATTR:
defb  120, 56, 120, 120

SuperTile_205:
defb 50, 52, 53, 67
SuperTile_205_ATTR:
defb  120, 120, 120, 56

SuperTile_206:
defb 52, 51, 67, 68
SuperTile_206_ATTR:
defb  120, 56, 56, 56

SuperTile_207:
defb 51, 50, 68, 53
SuperTile_207_ATTR:
defb  56, 120, 56, 120

SuperTile_208:
defb 53, 52, 49, 68
SuperTile_208_ATTR:
defb  120, 120, 56, 56

SuperTile_209:
defb 48, 49, 50, 52
SuperTile_209_ATTR:
defb  120, 56, 120, 120

SuperTile_210:
defb 54, 49, 52, 51
SuperTile_210_ATTR:
defb  120, 56, 120, 56

SuperTile_211:
defb 55, 56, 69, 70
SuperTile_211_ATTR:
defb  57, 57, 57, 57

SuperTile_212:
defb 71, 72, 53, 68
SuperTile_212_ATTR:
defb  120, 56, 120, 56

SuperTile_213:
defb 48, 49, 53, 68
SuperTile_213_ATTR:
defb  120, 56, 120, 56

SuperTile_214:
defb 38, 39, 61, 62
SuperTile_214_ATTR:
defb  71, 69, 69, 5

SuperTile_215:
defb 40, 41, 63, 64
SuperTile_215_ATTR:
defb  71, 69, 69, 5

SuperTile_216:
defb 46, 47, 65, 66
SuperTile_216_ATTR:
defb  5, 5, 5, 5

SuperTile_217:
defb 71, 72, 53, 68
SuperTile_217_ATTR:
defb  120, 40, 104, 40

SuperTile_218:
defb 48, 49, 53, 68
SuperTile_218_ATTR:
defb  120, 40, 104, 40

SuperTile_219:
defb 38, 39, 61, 62
SuperTile_219_ATTR:
defb  1, 1, 1, 1

SuperTile_220:
defb 40, 41, 63, 64
SuperTile_220_ATTR:
defb  1, 1, 1, 1

SuperTile_221:
defb 0, 0, 0, 0
SuperTile_221_ATTR:
defb  71, 71, 71, 71

SuperTile_222:
defb 0, 0, 0, 0
SuperTile_222_ATTR:
defb  71, 71, 71, 71

SuperTile_223:
defb 0, 0, 0, 0
SuperTile_223_ATTR:
defb  71, 71, 71, 71

SuperTile_224:
defb 0, 0, 0, 0
SuperTile_224_ATTR:
defb  71, 71, 71, 71

SuperTile_225:
defb 0, 0, 0, 0
SuperTile_225_ATTR:
defb  71, 71, 71, 71

SuperTile_226:
defb 0, 0, 0, 0
SuperTile_226_ATTR:
defb  71, 71, 71, 71

SuperTile_227:
defb 0, 0, 0, 0
SuperTile_227_ATTR:
defb  71, 71, 71, 71

SuperTile_228:
defb 0, 0, 0, 0
SuperTile_228_ATTR:
defb  7, 7, 7, 7

SuperTile_229:
defb 0, 0, 0, 0
SuperTile_229_ATTR:
defb  7, 7, 7, 7

SuperTile_230:
defb 0, 0, 0, 0
SuperTile_230_ATTR:
defb  7, 7, 7, 7

SuperTile_231:
defb 0, 0, 0, 0
SuperTile_231_ATTR:
defb  7, 7, 7, 7

SuperTile_232:
defb 0, 0, 0, 0
SuperTile_232_ATTR:
defb  7, 7, 7, 7

SuperTile_233:
defb 0, 0, 0, 0
SuperTile_233_ATTR:
defb  7, 7, 7, 7

SuperTile_234:
defb 0, 0, 0, 0
SuperTile_234_ATTR:
defb  7, 7, 7, 7

SuperTile_235:
defb 0, 0, 0, 0
SuperTile_235_ATTR:
defb  7, 7, 7, 7

SuperTile_236:
defb 0, 0, 0, 0
SuperTile_236_ATTR:
defb  7, 7, 7, 7

SuperTile_237:
defb 0, 0, 0, 0
SuperTile_237_ATTR:
defb  7, 7, 7, 7

SuperTile_238:
defb 0, 0, 0, 0
SuperTile_238_ATTR:
defb  7, 7, 7, 7

SuperTile_239:
defb 0, 0, 0, 0
SuperTile_239_ATTR:
defb  7, 7, 7, 7

SuperTile_240:
defb 0, 0, 0, 0
SuperTile_240_ATTR:
defb  7, 7, 7, 7

SuperTile_241:
defb 0, 0, 0, 0
SuperTile_241_ATTR:
defb  7, 7, 7, 7

SuperTile_242:
defb 0, 0, 0, 0
SuperTile_242_ATTR:
defb  7, 7, 7, 7

SuperTile_243:
defb 0, 0, 0, 0
SuperTile_243_ATTR:
defb  7, 7, 7, 7

SuperTile_244:
defb 0, 0, 0, 0
SuperTile_244_ATTR:
defb  7, 7, 7, 7

SuperTile_245:
defb 0, 0, 0, 0
SuperTile_245_ATTR:
defb  7, 7, 7, 7

SuperTile_246:
defb 0, 0, 0, 0
SuperTile_246_ATTR:
defb  7, 7, 7, 7

SuperTile_247:
defb 0, 0, 0, 0
SuperTile_247_ATTR:
defb  7, 7, 7, 7

SuperTile_248:
defb 0, 0, 0, 0
SuperTile_248_ATTR:
defb  7, 7, 7, 7

SuperTile_249:
defb 0, 0, 0, 0
SuperTile_249_ATTR:
defb  7, 7, 7, 7

SuperTile_250:
defb 0, 0, 0, 0
SuperTile_250_ATTR:
defb  7, 7, 7, 7

SuperTile_251:
defb 0, 0, 0, 0
SuperTile_251_ATTR:
defb  7, 7, 7, 7

SuperTile_252:
defb 0, 0, 0, 0
SuperTile_252_ATTR:
defb  7, 7, 7, 0

SuperTile_253:
defb 0, 0, 0, 0
SuperTile_253_ATTR:
defb  7, 7, 7, 7

SuperTile_254:
defb 0, 0, 0, 0
SuperTile_254_ATTR:
defb  7, 7, 7, 7

